@charset "utf-8";
/* CSS Document */

/* CSS Reset */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 12px; font-weight: normal; font-style: normal; }
ul,ol { list-style: none; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }
table.fixed { table-layout: fixed; }
td { vertical-align: top; }

h2{
 font-size: 21px; font-weight: bolder; color:#575eaa;
}


body{ background-color: #d3a810; font-size: 18px; font-family: Arial, Helvetica, sans-serif; color: #000000; padding-bottom: 55px; text-align:left; }

img { border:none; display: block; }
a { border:none;outline:none; color:#000000; } 
.fLeft{float:left;margin-right: 10px;}
.fRight{float:right;margin-left: 10px;}
.fRightBottom{float:right;margin-left: 10px;  display: inline-block; height: 170px;}
.figure{padding-bottom:20px;}

#bg-shadow { background-image: url(../../images/bg_shadow.png); background-repeat: no-repeat; background-position: center top; position: absolute; height: 800px; width: 100%; left: 0px; top: 0px; }
#container { background-color: #d3a810; background-repeat: no-repeat; background-position: center bottom;  width: 924px; margin-right: auto; margin-left: auto; position: relative; padding-top: 500px; padding-right: 15px; padding-left: 15px; -moz-box-shadow: 0px 3px 11px #000000; -webkit-box-shadow: 0px 3px 11px #000000; box-shadow: 0px 3px 11px #000000; filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=145, Strength=3); line-height: 1.8em;}

#header-disney { background-image: url(../../images/header_a.png); background-repeat: no-repeat; height: 1336px; width: 956px; position: absolute; left: 0px; top: 0px; }


#content-container { width: 904px; position: relative; float:left; *margin-right:4px;}
#nav { margin-left:10px; height: 70px; width: 910px; margin-bottom: -1px;  margin-top:210px;}
#nav ul{ margin-left:7px; }
#nav ul li { background: url(../../images/nav.png) no-repeat left top;float: left; height: 58px; width:297px;}
#nav ul li:hover ,#nav ul li.current{ background: url(../../images/nav_hover.png) no-repeat left top;float: left; height: 58px; }
#nav ul li a { text-indent: -99999px; display: block; float: left; height: 100%; width: 100%; }
#nav ul li#p1{ width:297px; }
#nav ul li#p2{ width:297px; background-position:-223px top;}
#nav ul li#p3{ width:294px; background-position:-297px top;}
#nav ul li#p4{ width:297px; background-position:-591px top;}

#nav ul li#hw{ width:275px; }
#nav ul li#rs{background-position:-187px top; }
#nav ul li#sgp{background-position:-275px top; }
#content-container #content { margin-left: 17px; background-color: #FFFFFF; /* background: url(../../images/bg_content.png) repeat-y; */  padding-top: 25px; padding-right: 35px; padding-bottom: 25px; padding-left: 35px; margin-top:-12px;box-shadow: 5px 5px 15px #555555;}
#content > div {margin-bottom:30px;}
#container #iframe-container { background-image: url(../../images/bg_iframe.png); background-repeat: no-repeat; float: right; height: 599px; width: 296px; position: relative; padding: 25px; margin-top: 4px; *float:none; *margin-top:400px;}
#container #footer { clear: both; line-height: 1em; padding-top: 0px; padding-bottom: 0px; }
#container #footer img {padding-left:18px;}
#container #iframe-container_b { background-image: url(../../images/bg_iframe_2.png); background-repeat: no-repeat; float: right; height: 1073px; width: 283px; position: relative; padding: 20px; margin-top: 10px; *float:none; *margin-top:510px;}
#iframe-container_b iframe {width:100%;height:100%;}


#iframe-container iframe {width:100%;height:92%;}
#iframe-container #iframe-msg{ 
text-align: center;
color: #151515;
line-height: normal;
font-size: 12px;
margin-top: 10px;
margin-bottom: 10px;}
#banner { margin-left: -15px;margin-top: -15px; }

.pageimg{
box-shadow: 5px 5px 15px #555555;
border-style:solid;
border-width:5px;
border-color:#FFFFFF;
}

.content_footer{
	position: relative;
	left:-30px;
	bottom: -52px;
}

#header-disney h1,#header-disney h2,#header-disney h3 {display:none;}
